html {
    margin: 0;
}

body, .carousel {
    position: relative;
}

a, .jumbotron, .navbar-brand, .navbar-nav>.active>a  {
    color: #f93469;
}

.nav-link.active, .navbar-nav>.active>a:focus, .navbar-nav>.active>a:hover {
    color: #f93469;
    background-color: unset;
}

a:focus, a:hover {
    color: #de003b;
}

.text-primary {
    font-weight: 700;
}

.text-uppercasePrimary {
    color: #f93469;
    margin: 8px 0;
    display: inline-block;
}

.warning__text0 {
    font-weight: bold;
    color: red;
}

.warning__text1 {
    font-weight: bold;
    color: red;
}

.warning__text2 {
    font-weight: bold;
    color: black;
}

.corona-warning {
    color: black;
    background-color: rgb(255, 247, 140);
}

.text-superPrimary {
    color: red;
    font-weight: 700;
    text-transform: uppercase;
}

.row-rectangle {
    margin: 4px 0;
    padding: 8px;
    background: #eee;
}

body {
    font: 400 15px Roboto, sans-serif;
    line-height: 1.8;
    color: #818181;
    margin: 50px 0 0 0;
}

.card-img-top {
    width: 100%;
}

.table-kontakty th {
    text-align: right;
}

.table-kontakty td:nth-child(n+2) {
    text-align: right;
}

.jumbotron { 
    font-size: 20px;
    background-color: white;
    background-image: url('../img/rodina.jpg');
    background-repeat: no-repeat;
    background-position: 100% 33%;
    background-size: 40%;
    padding: 100px 25px;
    overflow: hidden;
}

.jumbotron > * {
    display: inline-block;
    background-color: rgba(255,255,255,0.84);
    float: left;
    clear: both;
}

.container-fluid {
    padding: 30px 50px;
}

.navbar {
    color: #818181;
    background: white;
    border-bottom: 1px solid whitesmoke;
}

.navbar-toggler-icon {
    font-size: 24px;
    color: #818181;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg-grey {
    background: whitesmoke;
}

.navbar-nav {
    text-transform: uppercase;
}

.navbar-nav a {
    color: #818181;
}

.navbar-collapse {
    justify-content: flex-end;
}

@media screen and (max-width: 768px) {
    .col-sm-6 {
        margin: 25px 0;
    }
}

.pdf_seznam {
    list-style-type: none;
    padding-inline-start: 0;
}

.pdf_seznam .fa {
    font-size: 18px;
    min-width: 24px;
    color: grey;
}

#kontakty .fa {
    min-width: 24px;
    font-size: 18px;
    text-align: center;
}

#mapid { height: 180px; }

#mapa .card {
    padding: 0;
    border-radius: 2px;
    min-width: 25vw;
    border: 0;
}

#mapa .card-body {
    padding: 0;
}

#mapa .card-footer {
    display: none;
}

#mapa .close {
    top: 16px;
    right: 10px;
}

#mapid .smap .card, #mapid .card-body {
    padding: 0 !important;
}

.latka,
.latka > a {
    font-weight: 700; 
    color: #007bff!important;
}

.no-latka {
    font-weight: 700; 
    color: gray!important;
}

.puvodce {
    font-weight: 700; 
    color: #ff2542!important;
}

.only-mobile {
    display: none;
}

@media only screen and (max-width: 580px)  {

    .table td, .table th {
        padding: 2px;
        font-size: 14px;
    }

    .only-desktop {
        display: none;
    }

    .only-mobile {
        display: inline-block;
    }
    
    .container-fluid {
        padding: 15px 8px;
    }


}